人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

EC-CUBE(http://www.ec-cube.net/)を設定できるサーバーを探しています。
ラピットサイト以外でお願いします。

------------------
EC-CUBEがインストールされるサーバには、以下の環境が既にインストールされている必要があります。
WEBサーバ(Apacheを推奨)
PHP4.4.x以上(GD2、FREETYPE2ライブラリを有効にしておくことを推奨します)※注1
PostgresSQL7.4.x以上
MySQL4.1、MySQL5.0

※注1:GD2、FREETYPE2ライブラリが利用できない環境の場合、グラフなどが正しく表示されません。
------------------
よろしくお願いいたします

●質問者: fsawa
●カテゴリ:インターネット
✍キーワード:Apache EC-CUBE Web インストール グラフ
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● hamster009
●60ポイント

http://xoops.ec-cube.net/modules/newbb/viewtopic.php?topic_id=18...

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ